#include <reg51.h>
//
	sbit P1_0=P1^0;				//DIP-SW
	sbit P3_5=P3^5;				//BUZZER
	sbit P3_3=P3^3;				//BTN_SW
	unsigned int t=256-250;			//F=2KHz
	void delay(int);
//
main()
{
	IE=0x84;
	TMOD=0x02;
	TCON=0x00;	
loop:
	if(P1_0==0)
	{
		P2=0X00;
	}
	else
	{
	P2=0XFF;
	}
goto loop;
}
//
//void delay(int count)
//
//
//void EX1_int(void) interrupt 2 
{
//
//
}
